/* 
	Page Containers
*/

	/* Layout Container */
	#main { width:966px; margin:0px auto; }

	/* content Container */
	#main #primary { width:950px; margin:0px; background: url(imagesets/page_bg.jpg) center top repeat-y; padding:0px 8px 0px 8px; }
	/* Page Layout */
	#page { display:block;width:950px; margin:0px auto; padding:0px; overflow: hidden; }
	#sidebar {width:310px; margin: 0px 10px; float:left; display: inline; overflow: hidden; }
	#contents { width:610px; margin: 0px 10px 0px 0px; float:right; display: inline; overflow:hidden; }
	
	#pageFull { display:block; width:930px; background: transparent url(imagesets/worldwide-destinations.png) bottom center no-repeat; margin:10px auto 0px; padding:2px 0px 88px; border-top: solid 3px #333; overflow: hidden; }
	
	
	/* Three Col Layout */
	#columns { margin:10px auto; display:block; overflow:hidden; }
	#columns .col { width:190px; padding: 5px; border: solid 1px #999; float:left; margin-right: 2px; display: inline-block; }
	#columns .colLast { width:190px; border: solid 1px #999; padding: 5px; float:left; margin-right:0px; display: inline-block; }
	#columns ul { list-style: none; padding: 10px 0px 0px 0px; margin: 0px; }
	#columns ul li { display: block; border-bottom: solid 1px #EFEFEF; padding: 2px 0px; }
	#columns ul li span { display: inline-block; float: right; font-family:Georgia, "Times New Roman", Times, serif; font-weight: normal; }	

	/* Three Col Layout */
	#columnsnawa { clear:both; margin:5px auto 10px; width:98%; display:block; overflow:hidden; }
	#columnsnawa .col { width:220px; padding: 5px; float:left; margin-right: 2px; display: inline-block; }
	
	#columnsnawa ul { list-style: none; padding: 10px 0px 0px 0px; margin: 0px; }
	#columnsnawa ul li { display: block; background:#F8F8F8; border-bottom:1px solid #a5a5a5; padding: 6px 0px; margin-bottom:3px; }
	#columnsnawa ul li span { display: inline-block; float: right; font-weight: normal; }	

	
	/* Search Engine */
	#divSearchIndex { clear: both; width:310px; background:#333; color:#FFF; overflow: hidden; }
	.divheading { clear: both; background:url('imagesets/search_engine_heading-310.jpg') center no-repeat; width:310px; padding:14px 0px 0px 0px; height:30px; }
	#divSearchIndex div.leftCol { width: 50%; float: left; margin: 3px auto; }
	#divSearchIndex div.rightCol { width: 50%; float: left; margin: 3px auto; }
	#divSearchIndex div.middleCol { width: 33%; float: left; margin: 3px auto; }
	#divSearchIndex div.noCol { width: 100%; float: left; margin: 3px auto; }
	#divSearchIndex form { margin:0px; padding: 0px; font-size:11px; letter-spacing:1px; }
	#divSearchIndex input, #divSearchIndex button,  #divSearchIndex select { clear: both; border: 0px none; }
	#divSearchIndex select { width: 180px; border: solid 1px #AAA; padding:2px 0px 2px 2px; }
	#divSearchIndex input.datez { width: 172px; border: solid 1px #AAA; padding:2px; }
	#divSearchIndex label { clear:both; text-align:left; font-weight: bold; float:left; display:block; width: 140px; margin: 3px 0px; }
	#divSearchIndex div.middleCol select, #divSearchIndex div.middleCol label { width: 90px; }
	#divSearchIndex span.label-small { font-weight: normal; }
	#divSearchIndex button { background: transparent; }  
	#divSearchIndex h5 { font-size:13px; color:#FF9900; }
	
	
		/* Search Engine */
	#divSearchIndexhorizantal { clear: both; width:98%; margin:5px auto; background:#F8F8F8; border-bottom:2px solid #333; color:#333; overflow: hidden; }
	#divSearchIndexhorizantal .divheading { clear: both; width:100%; background:#333; color:#FFF; padding:8px 0px 0px 18px; font-family: 'Anaheim', sans-serif; height:30px; }
	#divSearchIndexhorizantal .divheading  h2 { font: 18px 'Anaheim', sans-serif; text-transform:uppercase; }
	#divSearchIndexhorizantal div.leftCol { width: 50%; float: left; margin: 3px auto; }
	#divSearchIndexhorizantal div.rightCol { width: 50%; float: left; margin: 3px auto; }
	#divSearchIndexhorizantal div.middleCol { width: 33%; float: left; margin: 3px auto; }
	#divSearchIndexhorizantal div.noCol { width: 100%; float: left; margin: 3px auto; }
	#divSearchIndexhorizantal form { margin:0px; padding: 3px 3px 3px 8px; font-size:11px; letter-spacing:1px; }
	#divSearchIndexhorizantal input, #divSearchIndexhorizantal button,  #divSearchIndexhorizantal select { clear: both; border: 0px none; }
	#divSearchIndexhorizantal select { width: 180px; border: solid 1px #AAA; padding:2px 0px 2px 2px; }
	#divSearchIndexhorizantal input.datez { width: 172px; border: solid 1px #AAA; padding:2px; }
	#divSearchIndexhorizantal label { clear:both; text-align:left; font-weight: bold; float:left; display:block; width: 140px; margin: 3px 0px; }
	#divSearchIndexhorizantal div.middleCol select, #divSearchIndexhorizantal div.middleCol label { width: 90px; }
	#divSearchIndexhorizantal span.label-small { font-weight: normal; }
	#divSearchIndexhorizantal button { background: transparent; }  
	#divSearchIndexhorizantal h5 { font-size:13px; color:#FF9900; }
	
	
		/* Three Col Layout */
	#columnsBiz { clear: both; width:98%; margin:5px auto; color:#333; overflow: hidden; }
	#columnsBiz .divheading { clear: both; width:100%; background:#333; color:#FFF; text-align:left; padding:8px 0px 0px 18px; font-family: 'Anaheim', sans-serif; height:30px; }
	#columnsBiz .divheading  h2 { font: 18px 'Anaheim', sans-serif; text-transform:uppercase; }
	#columnsBiz ul { list-style: none; padding: 0px; overflow:hidden; margin: 8px auto auto auto; }
	#columnsBiz ul li { display: block; background:#F8F8F8; width:171px; float:left; border-bottom:2px solid #a5a5a5; padding: 5px; margin:5px 5px 5px 0px; overflow:hidden; }
	
	#columnsBiz ul li span { clear:both; Display:block; width:100%; font-weight: normal; overflow:hidden; }	
	#columnsBiz ul li span.cityname a { color:#52525a; } 
	#columnsBiz ul li span.cityname { font-family: 'Oxygen', cursive; font-size:20px; color:#52525a; }
	#columnsBiz ul li span.txtfrom { font-family: 'Anaheim', sans-serif; font-size:12px; color:#e58314;}
	#columnsBiz ul li span.fare { font-family: 'Carrois Gothic', sans-serif;  font-size:31px; color:#e58314;}
	#columnsBiz ul li span.from { font-family: 'Anaheim', sans-serif; font-size:16px; color:#a5a5a5; }
	
/*
	#divSearchIndex form { margin:3px 0px 0px 0px; }
	#divSearchIndex form .separator { margin:8px 0px; color:#F5F5F5; text-align:left; padding:0px 0px 0px 8px; font-weight:bold; }
	#divSearchIndex label { clear:both;width:60px; float:left; text-align:right; display:block; padding:5px 5px 0px 0px;  height:20px; color:#FFFFFF; }
	#divSearchIndex input, #divSearchIndex button,  #divSearchIndex select { border:none; border-bottom:1px solid #e58315; font-size:11px; }
	#divSearchIndex input.datez { padding:5px 0px 0px 0px; width:130px; height:17px; }
	#divSearchIndex input.field { padding:5px 0px 0px 0px; width:210px; height:17px; }
	#divSearchIndex input.radio1 { border:none; margin-left:25px; }
	#divSearchIndex input.radio { border:none; }
	#divSearchIndex select { padding:0px; width:210px; height:22px; }
	#divSearchIndex .linebreak { clear:both; border:1px dashed #6e7884; width:90%; }
	#divSearchIndex select.adultz { width: 115px; }
	#divSearchIndex button { background: transparent; border:none; padding:0px; margin:0px; float:right; } 
	#divSearchIndex label.error { margin:0px; padding:0px; height:0px; visibility:hidden; display:none;} 
	#divSearchIndex H2 { color:#FFFFFF; }
*/
	.adblock { padding:0px 0px 9px 0px; text-align: center; border:1px solid #b5b5b5; width:308px; margin:5px auto; background:url(imagesets/ad_txt.jpg) bottom no-repeat; overflow:hidden; }
	.adblock img {  margin:5px auto 2px;}